import request from "@/utils/request";

// 跨为分析

//1.跨位汇总表
export function zyjhzxTable(params) {
  return request({
    url: "/kban/zyjhzxTable",
    method: "get",
    params,
  });
}

// 4.30天作业区完成情况折线图
export function zyjhzx(params) {
  return request({
    url: "/kban/zyjhzx",
    method: "get",
    params,
  });
}

// 5.本日各作业区计划完成情况
export function today_zyjhzx(params) {
  return request({
    url: "/kban/today_zyjhzx",
    method: "get",
    params,
  });
}